<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html>
    <head>
        <title>Admin</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css"/>
        <link rel="stylesheet" href="/css/admin.css"/>

    </head>
    <body>
        <img src="/img/logoUTEQ.png" class="logoImg">
        <input id="cerrarSesionButton" type="button" value="Cerrar sesión" class="btn btn-warning logOut">
        <hr>
        <table class="table tablaDocentes">
            <tr>
                <th>
                    Nombre
                </th>
                <th>
                    Apellido
                </th>
                <th>
                    Correo
                </th>
                <th>
                    Contraseña
                </th>
                <th>
                    Cubículo
                </th> 
                <th>
                    <input id="actualizarInput" type="button" class="btn btn-primary" value="Actualizar">
                </th> 
            </tr>
            <tbody id="profesoresTBody" class="tablaProf"></tbody>
        </table>
        <hr>
        <div class="estados">
            <input id="cancelarTodoInput" type="button" class="btn btn-danger cancelarAll" value="Cancelar turnos pendientes">
            <table class="table tablaEstados">
                <tr>
                    <th scope="col">Docente</th>
                    <th scope="col">Turno</th>
                    <th scope="col">Matrícula</th>
                    <th scope="col">Estatus</th>
                </tr>
                <tbody id="turnosTBody" class="tablaTurn"></tbody>
            </table>
        </div>
    </body>
    <script src="/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/js/admin.js"></script>
</html>
